uuid: ab6b1b66-f748-46fd-850e-b20abc702892
langcode: et
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: w15N4Nb7KAZCNZc4Gil0ycyyCUcT9x1o7OvnwOVenog
id: seven_secondary_local_tasks
theme: seven
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
